Skip to main content
GET
/
api
/
v1
/
transactions
/
flashback
# Replace YOUR_JWT_TOKEN with your actual JWT token
curl -X GET "https://staging.bitcoinflash.xyz/api/v1/transactions/flashback" \
  -H "Authorization: Bearer YOUR_JWT_TOKEN"
{
  "success": true,
  "data": {
    "total_transactions": 15,
    "total_buy": 150000.00,
    "total_sell": "2500000 SATS",
    "streak": "7 jours",
    "date_month": "Janvier 2026",
    "name": "John Doe",
    "volume": "1000000"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.bitcoinflash.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Response

success
boolean
true on success.
data
object
Flashback statistics.
# Replace YOUR_JWT_TOKEN with your actual JWT token
curl -X GET "https://staging.bitcoinflash.xyz/api/v1/transactions/flashback" \
  -H "Authorization: Bearer YOUR_JWT_TOKEN"
{
  "success": true,
  "data": {
    "total_transactions": 15,
    "total_buy": 150000.00,
    "total_sell": "2500000 SATS",
    "streak": "7 jours",
    "date_month": "Janvier 2026",
    "name": "John Doe",
    "volume": "1000000"
  }
}